@charset "UTF-8";
/* =======================================

    wig-stylecollection.css

========================================== */

/* common
========================================== */
html,body {
	width: 100%;
    margin: 0;
}
main,img,p,div,ul,li,a,p,dl,dt,dd {
    box-sizing: border-box;
    line-height: 1.8;
    letter-spacing: 0.05em;
    color: #4A4A4A;
}
body#wig-stylecllection main {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-optical-sizing: auto;	
	font-style: normal;
    color: #262626;
    padding-bottom: 0;
    font-size: 16px;
}
main {
    color: #424242;
    padding-top: 60px;
}
main strong {
    font-weight: normal;
}
.pc {
    display: none;
}
.sp {
    display: block;
}
main img,
section img {
  opacity: 0;
}
main img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;  
}
section img {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;  
}
main img.lazyloaded,
section img.lazyloaded {
  opacity: 1;
}

/* fv
========================================== */
.fv {
    position: relative;
}
.fv h1 {
    max-width: 100%;
    display: table;
    margin: 0 auto;
}
.fv h1 img {
    max-width: 100%;
}
.fv figure {
    position: absolute;
    width: 100%;
    top: 0;
}

/* section common
========================================== */
section {
	padding-left: 0;
	padding-right: 0;
    padding-bottom: 2em;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
}
.inner {
        max-width: 95%;
        display: table;
        margin: 0 auto;
    }
section h2 {
    display: table;
    width: 100%;
    margin: 0 auto 1.5em auto;
}

/* thumbnail
========================================== */
section.thumbnail {
    margin: 0 auto;
    padding-top: 10%;
    background: url(../images/thumb_bg_sp.webp) center / cover no-repeat;
}
.thumbwrap.pc.ipad {
    display: none;
}
.thumbwrap.sp {
    display: flex;
}
section.thumbnail ul {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
}
section.thumbnail ul:nth-of-type(2) {
    transform: translateY(15%);
}
section.thumbnail ul li {
    position: relative;
    width: 92%;
    margin-bottom: 2.5em;
}
section.thumbnail ul li:after {
    content: "";
    display: table;
    background: url(../images/arrow.svg) center / contain no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    margin: auto;
}
section.thumbnail ul li a:hover {
    opacity: 0.8;
}
section.thumbnail ul li .num {
    position: absolute;
    right: 0.5em;
    transform: translateY(-70%);
    width: 40%;
    z-index: 2;
}
section.thumbnail ul li p {
    padding: 0.35em;
    background-color: rgba(244,244,244,0.8);
    border-radius: 2em 0 0 2em;
    line-height: 1;
    width: 80%;
    text-align: center;
    color: #4A4A4A;
    font-weight: bold;
    position: absolute;
    right: 0;
    bottom: 10%;
    font-size: clamp(14px, calc(0.4762vw + 12.1429px), 15px);
    letter-spacing: 0;
}
.note {
    font-size: 13px;
    margin-top: 25%;
    text-align: center;
}

/* after
========================================== */
section.after {
    background-color: #EDF5F8;
}
section.after .style-block {
    padding-top: 120px;
    padding-bottom: 1.5em;
}
section.after ul.box-wrap {
    margin-bottom: 6%;
}
section.after ul.box-wrap li {
    background: white;
    border: 1px solid #AB9E4A;
    padding: 22% 1em 1em 1em;
    box-shadow: 3px 3px 12px #C6D0E3;
    position: relative;
}
section.after h3 {
    display: block;
    position: absolute;
    transform: translateY(-65%);
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
section.after .after-image {
    position: relative;
}
section.after .after-image figure {
    position: absolute;
    left: 0.5em;
    transform: translateY(-50%);
    width: 32%;
    z-index: 2;
}
section.after .point {
    width: 100%;
    margin: 0 auto 1em auto;
}
section.after .point h4 {
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: clamp(16px, calc(0.6349vw + 13.5238px), 20px);
    line-height: 1;
    padding: 0.5em 0;
    background-color: #7B5822;
}
section.after .point .sentence {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid rgba(213, 209, 178, 0.44);
    box-shadow: 0px 3px 10px rgba(181,181,148,0.2);
}
section.after .point p {
    font-size: 14px;
    line-height: 1.35;
    padding: 1em 0.45em 1em 1em;
    width: 80%;
    font-weight: bold;
    letter-spacing: 0;
}
section.after .point p span {
    font-size: 80%;
}
section.after .point picture {
    width: 30%;
    position: relative;
    right: 5px;
    margin: auto 0 0 0;
}
section.after .box.one {
    margin-bottom: 4em;
}
section.after ul.enlarge {
    display: flex;
    justify-content: space-between;
}
section.after ul.enlarge li {
    width: calc(100% / 3 - 5px);
    border: none;
    padding: 0;
    box-shadow: none;
}
section.after ul.enlarge li p {
    font-size: clamp(14px, calc(0.1587vw + 13.3810px), 15px);
    text-align: center;
    font-weight: bold;
}
section.after ul.enlarge li picture {
    position: relative;
}
section.after ul.enlarge li picture:after {
    content: "";
    display: table;
    width: 14px;
    height: 14px;
    position: absolute;
    z-index: 2;
    right: 5px;
    bottom: 5px;
    background: url(../images/icon_lens.svg) center / contain no-repeat;
}
section.after .after-image .arrange {
    position: absolute;
    bottom: 3%;
    right: 0;
    z-index: 2;
    width: 60%;
}
p.backtop {
    padding-top: 0.5em;
    display: table;
    margin: 0 auto;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #AB9E4A;
    border-right: 1px solid #AB9E4A;
}
p.backtop a {
    display: table;
    color: #AB9E4A;
    font-size: 16px;
    line-height: 1;
    padding: 0 3em 0.5em 3em;
    position: relative;
}
p.backtop:after {
    content: "";
    display: table;
    width: 1px;
    height: 1em;
    position: absolute;
    background-color: #AB9E4A;
    right: 0;
    top: 0;
    transform: rotate(40deg);
    transform-origin: top center;
}

/* modal
========================================== */
.window {
    display: none;
}
.modaal-container picture { 
    display: table;
    top: 10vh;
    position: relative;
    margin: 0 auto;
}
.modaal-noscroll {
    overflow: visible !important;
}

/* morebanner
========================================== */
section.morebanner {
    background: #EDF5F8 url(../images/morebanner_bg_sp.webp) center / contain no-repeat;
}
section.morebanner ul {
    display: flex;
    flex-flow: column;
}
section.morebanner ul li {
    margin-bottom: 2em;
}
section.morebanner ul li:last-child {
    margin-bottom: 0;
}
section.morebanner ul li p {
    font-size: clamp(16px, calc(0.3175vw + 14.7619px), 18px);
    text-align: center;
    margin: 0 auto 0.65em auto;
    font-weight: bold;
    line-height: 1;
}
section.morebanner h2 {
    padding-top: 5%;
    display: table;
    margin: 0 auto 5% auto;
    text-align: center;
}


/* タブレット以上 */
@media (min-width: 768px) {
    /* section common */
    section {
    }
    .inner {
        max-width: 90%;
    }
    /* fv */
    .fv figure {
        display: none;
    }
    /* thumbnail */
    section.thumbnail {
        padding-top: 5%;
    }
    section.thumbnail .thumbwrap.pc.ipad {
    display: flex;
    }
    section.thumbnail .thumbwrap.sp {
        display: none;
    }
    section.thumbnail ul li p {
        padding: 0.5em;
    }
    .note {
        margin-top: 10%;
        text-align: right;
    }

    /* after */
    section.after {
        background-color: white;
    }
    section.after .style-block {
        padding-top: 100px;
    }
    p.backtop {
        margin: 0 0 0 auto;
    }
    section.after ul.enlarge li picture:after {
        width: 20px;
        height: 20px;
    }
    section.after ul.box-wrap li {
        display: flex;
        justify-content: space-between;
        padding: 3.5em 2em 2em 2em;
    }
    section.after .box {
        width: 48%;
    }
    section.after .box.one {
        margin-bottom: 0;
    }
    section.after .box.two {
        margin-top: 18%;
    }
    section.after h3 {
        transform: translateY(-25%);
        width: 32%;
        left: initial;
        right: 4em;
    }
    section.after ul.enlarge li {
        padding: 0;
        display: block;
    }
    .modaal-container picture {
        max-width: 50%;
    }
    section.after .after-image .arrange {
        width: 65%;
    }

    /* morebanner */
    section.morebanner ul {
        flex-flow: initial;
        justify-content: space-between;
    }
    section.morebanner ul li {
        width: 48%;
    margin-bottom: 0;
    }
    section.morebanner h2 {
        margin: 0 auto 2% auto;
        width: 50%;
    }

}

/* PC以上 */
@media (min-width: 1025px) {
    /* common */
    main {
        padding-top: 100px;
    }
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
    /* fv */
    .fv h1 {
        max-width: 1920px;
    }
    .fv figure {
        display: none;
    }
    /* section common */
    section {
        max-width: 100%;
        padding-bottom: 80px;
    }
    .inner {
        max-width: 1020px;
    }
    section.thumbnail ul:nth-of-type(2) {
        transform: translateY(10%);
    }
    /* thumbnail */
    section.thumbnail {
        background: url(../images/thumb_bg_pc.webp) center / cover no-repeat;
    }
    section.thumbnail ul li {
        margin-bottom: 4em;
    }
    section.thumbnail ul li:after {
        width: 45px;
        height: 45px;
    }
    section.thumbnail ul li p {
        width: 60%;
        padding: 1em;
    }
    section.thumbnail .thumbwrap.pc.ipad {
    display: flex;
    }
    section.thumbnail .thumbwrap.sp {
        display: none;
    }
    section.thumbnail ul li .num {
        width: 35%;
    }
    .note {
        margin-top: 10%;
    }

    /* after */
    .modaal-container picture {
        width: 35%;
        top: 5vh;
    }

    /* morebanner */
    section.morebanner {
        background: #EDF5F8 url(../images/morebanner_bg_pc.webp) center / contain no-repeat;
    }
}